petsc-3.12.4 2020-02-04
Report Typos and Errors

# PCJacobiType

What elements are used to form the Jacobi preconditioner

### Synopsis

    typedef enum { PC_JACOBI_DIAGONAL,PC_JACOBI_ROWMAX,PC_JACOBI_ROWSUM} PCJacobiType;

### See Also

### Level

intermediate

### Location

src/ksp/pc/../../../include/petscpctypes.h
Index of all PC routines
Table of Contents for all manual pages
Index of all manual pages